Pular para o conteúdo
Ver todas as ameaças

Filebird - CVE-2021-24385

Alvo: Filebird

Descrição

Vulnerabilidade não autenticada de injeção SQL (SQLI) descoberta por Ravi Chandra no Plugin FiltyBird do WordPress (versão 4.7.3).

Software
Filebird
Tipo Software
Plugin
CVE
CVE-2021-24385
Tags
Nâo informado
Data de publicação
16/06/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
7.3
Não medido
plugins premium WordPress